prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: caca
Description: Colour ASCII-Art library
Version: 0.99.beta20
Requires: 
Conflicts: 
Libs: -Wl,-R${libdir} -L${libdir} -lcaca
Libs.private:  -lz
Cflags: -I${includedir}
